Showroom Mobile Banking - Bug #14900

IB&MB - FPX - Convert to ngrx data
25 November 2022 03:07 PM - chok yee fan

Status: Closed Start date: 25 November 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Issue

Currently not using ngrx data.

Expected

Use ngrx data.

History

#1 - 01 December 2022 10:38 AM - Megat AhmadSalehudin
- Status changed from New to Resolved
- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r220132 | ahmadsalehudin | 2022-12-01 10:37:58 MYT

Changed paths:

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/login-main/data-access/src/lib/retrieve-session-info-en
tity.service.ts

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fd-fpx-withdrawal/perform-fd-fpx-with
drawal.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal-confirmation/efd-with
drawal-confirmation.component.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/fpx/data-access/src/lib/+state/fpx.effects.ts

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fd-fpx-withdrawal/perform-fd-fpx-with
drawal.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/FPX/perform-initial-transfer.ts
https://dev.silverlakemobility.com/redmine/issues/14900

#2 - 11 September 2023 10:17 AM - Hoo Dextor

- Status changed from Resolved to Closed
